Subject: [INFO.FSU] boycott du comité technique ministériel
From: SNAC-FSU <[email-masked]>
To: culture <[email-masked]>
Date: Thu, 05 Apr 2012 11:21:32 +0200
List-Id: <liste.information.fsu.culture.gouv.fr>

*Les organisations CFDT, CFTC, CGT, FSU, SUD, UNSA communiquent :*

Dans un communiqué publié le 27 mars ("Ministère de la Culture - Pas de 
liquidation avant changement de propriétaire"), l'intersyndicale a 
exposé les raisons qui ont conduit les représentants au CTM à ne pas s'y 
rendre.

Ce dernier est de nouveau convoqué le 5 avril. Rien n'ayant changé dans 
l'attitude de l'administration centrale en matière de dialogue social, 
l'intersyndicale a maintenu sa position qui consiste à refuser de servir 
de faire-valoir au cabinet et à l'administration actuelle du MCC.

Pour vous désabonner, cliquez sur le lien suivant :
mailto:[email-masked]?subject=uns%20liste.information.FSU

Vous pourrez toujours vous réabonner en cliquant sur le lien :
mailto:[email-masked]?subject=sub%20liste.information.FSU